#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
# If not overridden in inventory or as a parameter, this is the value that will be used
#
---
munin_node_setup: True

munin_node_plugins:
  bkpsize: "/opt/somesible/munin-plugins/bkpsize"
  cpu: "/usr/share/munin/plugins/cpu"
  df: "/opt/somesible/munin-plugins/df"
  fail2ban: "/usr/share/munin/plugins/fail2ban"
  fw_conntrack: "/usr/share/munin/plugins/fw_conntrack"
  hddtemp_smartctl: "/usr/share/munin/plugins/hddtemp_smartctl"
  iostat: "/usr/share/munin/plugins/iostat"
  memory: "/usr/share/munin/plugins/memory"
  sensors_temp: "/usr/share/munin/plugins/sensors_"
  smart_rw: "/opt/somesible/munin-plugins/smart_rw"
  threads: "/opt/somesible/munin-plugins/threads"
  uptime: "/usr/share/munin/plugins/uptime"

munin_node_plugins_extra: {}
